uuid: 7109d0e6-41a5-4d3b-9d7b-3ca45d88998c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_call_for_paper
  module:
    - options
id: node.ct_call_for_paper.field_language
field_name: field_language
entity_type: node
bundle: ct_call_for_paper
label: Language
description: ''
required: false
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
